/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
body {
  background-color: white;
  color: black;
  font-family: White;
  
 h1 {
color: White;


}

/* Example CSS */
.gif-class {
  display: block;
  margin: auto; /* Centers the image */
}

.absolute-gif {
  position: absolute;
  top: 100px;
  right: 20px;
  bottom: 20px;
  left: 20px;
}



div {
    width: 1030px;
    border: 5px solid White;
    background-color: Black;
    margin: 30px auto;
    padding: 15px;
}

p {
    color: White;
    font-size: 1em:
    
  margin: 4;
  padding: 2px;
}
.main-container {
  width: 80%; /* Takes up 80% of screen */
  max-width: 100px; /* But never wider than 800px */
  margin: 100 auto /* Centers it */
}
   any:link {
  color:White;
}

a:visited {
  color:LightBlue

}